Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetString Method (String, String)

Returns a string key value.

public string GetString(
string key,
string defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Implements

IConfig.GetString

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetString Overload List